@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900|Satisfy);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Architects+Daughter);
@import url(http://fonts.googleapis.com/css?family=Electrolize);

/*font-family: 'Source Sans Pro', sans-serif;
font-family: 'Satisfy', cursive; 
font-family: 'Montserrat', sans-serif;
font-family: 'Architects Daughter', cursive;*/

/* CSS Document */

/*WRAPPER*/
.contentWrapper {
	width:100%;
	padding:3px;
	text-align:center;
}

/*TOP SEARCH*/
.search{
	height:20px;
	width:150px;
	padding-right:0;
	margin: 0;
	border:1px inset #CCC;
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
}
/*END TOP SEARCH*/

/*PAGE TITLE*/
.signup {
	margin-bottom:5px;
}

.header {
	text-align:center;
	border:0px solid #CCC;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
	position:relative;
	z-index:1001;
}

.main td.title {
	vertical-align:top;
	padding:0px;
}
/*END PAGE TITLE*/

/*TABLES*/
.main {
	width:100%;
	height:auto;
	font-family: 'Source Sans Pro', sans-serif;
	padding:2px;
	border:0px solid #CCC;
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
	position:relative;
}

.imgCorners {
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
}

.main th {
	padding:10px;
	background-color:#333;
	color:#FFF;
	text-align:left;
	font-size:24px;
	font-weight:900;
	text-shadow: 1px 1px 2px #036;
	border: 0px dotted #999;
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
	text-align:left;
}

.main th.chris {
	background-color:#9CCC56;
	text-shadow: 1px 1px 2px #036;
}

.main th.teri {
	background-color:#16509A;
	text-shadow: 1px 1px 2px #1A9CB7;
}

.main th.donata {
	background-color:#262529;
	text-shadow: 1px 1px 2px #231F20;
}

.main th.doreen {
	background-color:#4CB1C0;
	text-shadow: 1px 1px 2px #4CB1C0;
}

.main td {
	text-align:center;
	vertical-align:text-bottom;
	background-color:#FFFFE8;
	padding:2px 2px 2px 2px;
	border:0px dotted #CCC;
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
}


#top {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color:#FFF;
	padding:5px;
	text-decoration:none;
	text-align:right;
}


.brandText {
	vertical-align: bottom;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight:600;
	color:#332E38;
	width:auto;
	position:relative;
}

.nameText {
	vertical-align: bottom;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight:700;
	color:#333;
	position:relative;
	text-decoration:none
}

.itemNumber {
	vertical-align: bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color:#000;
	width:auto;
	position:relative;
}
/*END TABLES*/

/*LINKS*/

a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	color:#272535;

}
	
/*END LINKS*/

/*NAVIGATION*/

.category {
	width:100%;
	text-align:left;
	font-family: 'Source Sans Pro', sans-serif;
	background-color:#666;
	color:#FFF;
	font-size:24px;
	font-weight:900;
	text-indent:5px;
	text-shadow: 1px 1px 2px #036;
	padding:10px 0px 10px 0px;
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
	text-align:left;
}

.category a {
	text-decoration:none;
	color:#FFF;
}

.category a:hover {
	text-decoration:none;
	color:#669;
}

.menuContainer {
	text-align:left;
	width:173px;
	height:auto;
	background-color:#E8E8E8;
	position:relative;
	top:10px;
	border:1px solid #CCC;
	border-radius:3px;
	-moz-border-radius:3px; /* Firefox 3.6 and earlier */
	margin-bottom:5px;
}

.navigation ul{
	text-align:left;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:900;
	position:relative;
	bottom:12px;
	right:25px;
	margin-bottom:10px;
	font-size: 20px;
	line-height:19px;
	
}

.navigation ul li{
	display:block;
}

.navigation ul li a{
	color:#069;
	text-decoration:none;
}

.navigation ul li a:hover{
	color:#69C;
	position:relative;
	top:1px;
}

.signUpSide{
	position:relative;
}
/* END NAVIGATION*/

/* SPRITES */
.displace {
	position: absolute;
	top: -5000px;
	}

a.chris {
	vertical-align:top;
	display: block;
	width: 126px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/chrisSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.chris:hover {
	background-position: 0 -207px;
	}

a.teri {
	vertical-align:top;
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/teriSprite.png);
	background-repeat:no-repeat;
	padding:0px;	
	}

a.teri:hover {
	background-position: 0 -207px;
	}

a.donata {
	vertical-align:top;
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/donataSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.donata:hover {
	background-position: 0 -207px;
	}

a.doreen {
	vertical-align:top;	
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/doreenSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.doreen:hover {
	background-position: 0 -207px;
	}
	
a.chris {
	vertical-align:top;	
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/chrisSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.chris:hover {
	background-position: 0 -207px;
	}
	
a.teri {
	vertical-align:top;	
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/teriSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.teri:hover {
	background-position: 0 -207px;
	}
	
a.donata {
	vertical-align:top;	
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/donataSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.donata:hover {
	background-position: 0 -207px;
	}
	
a.doreen {
	vertical-align:top;	
	display: block;
	width: 128px;
	height: 207px;
	text-decoration: none;
	background-image:url(images/doreenSprite.png);
	background-repeat:no-repeat;
	padding:0px;
	}

a.doreen:hover {
	background-position: 0 -207px;
	}
/* END SPRITES */